langcode: en
status: true
dependencies:
  module:
    - commerce
    - commerce_product
id: commerce_product_variation.license_expiration
field_name: license_expiration
entity_type: commerce_product_variation
type: 'commerce_plugin_item:commerce_license_period'
settings: {  }
module: commerce
locked: true
cardinality: 1
translatable: false
indexes: {  }
persist_with_no_fields: false
custom_storage: false
